BUG #15241: PostgreSQL Version 9.6.1 support in Windows 2016 Server

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

BUG #15241: PostgreSQL Version 9.6.1 support in Windows 2016 Server

PG Bug reporting form
The following bug has been logged on the website:

Bug reference:      15241
Logged by:          Yadu Kar
Email address:      [hidden email]
PostgreSQL version: 9.6.1
Operating system:   Windows 2016 Server
Description:        

We are using PostgreSQL Version 9.6.1 in our application. We are planning to
deploy our application in Windows 2016 Server.
Can you please that PostgreSQL Version 9.6.1 supports in Windows 2016 Server
or not?

As per below URL Windows 2016 is not listed against 9.6
https://www.postgresql.org/download/windows/

We really appreciate for your help.

Reply | Threaded
Open this post in threaded view
|

Re: BUG #15241: PostgreSQL Version 9.6.1 support in Windows 2016 Server

David G Johnston
On Wed, Jun 13, 2018 at 7:45 AM, PG Bug reporting form <[hidden email]> wrote:
The following bug has been logged on the website:

Bug reference:      15241
Logged by:          Yadu Kar
Email address:      [hidden email]
PostgreSQL version: 9.6.1
Operating system:   Windows 2016 Server
Description:       

We are using PostgreSQL Version 9.6.1 in our application. We are planning to
deploy our application in Windows 2016 Server.
Can you please that PostgreSQL Version 9.6.1 supports in Windows 2016 Server
or not?

As per below URL Windows 2016 is not listed against 9.6
https://www.postgresql.org/download/windows/

​This isn't a bug report.  [hidden email] is the more (but maybe not best) place to post this question.

Note that 9.6.1 is itself an unsupported version of PostgreSQL - on any platform.  9.6.9 is the current supported patch in the 9.6 release.

That said, its probably safe to assume that it will work.  The lack of actual testing is a resource allocation trade-off.

Dave

Previous Thread Next Thread